
/*+++++hj_go_128+++++*/

/*+++++hj_end_128+++++*/


/*+++++hj_go_129+++++*/

/*+++++hj_end_129+++++*/


/*+++++hj_go_130+++++*/
@charset "utf-8";
template_hj_130 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_130 a {
	text-decoration: none;
	color: #666;
}
template_hj_130 .hj_mk_130_template_hj_130 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_130 .hj_mk_130_clear {
	clear: both
}
template_hj_130 .hj_mk_130_showInfo {
    overflow: hidden;
	padding-bottom: 80px;
    padding-top: 0.2rem;
}
template_hj_130 .hj_mk_130_showInfo .hj_mk_130_showTit {
    width: 96%;
    margin: 0 auto;
    line-height: 30px;
    padding: 5px 5px 5px;
    border-bottom: 1px dashed #ccc;
    text-align: center;
}
template_hj_130 .hj_mk_130_showInfo .hj_mk_130_showTit .hj_mk_130_showTit_h1 {
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 0px;
}
template_hj_130 .hj_mk_130_showInfo .hj_mk_130_showTit .hj_mk_130_showTit_mark {
    font-size:14px;
    margin-top:0px;
	margin-bottom:0px
}
template_hj_130 .hj_mk_130_showInfo .hj_mk_130_contxt {
    font-size: 14px;
    line-height:20px;
    padding: 3% 3% 5%;
}
template_hj_130 .hj_mk_130_showInfo .hj_mk_130_contxt img{
   max-width:100%
}

template_hj_130 .hj_mk_130_showInfo .hj_mk_130_contxt .hj_mk_130_contxt_tup{
   width:100%;
   height:auto;
   text-align:center;
}
template_hj_130 .hj_mk_130_showInfo .hj_mk_130_contxt .hj_mk_130_contxt_tup .hj_mk_130_contxt_tup_img{
   max-width:100%;
   height:auto
}
template_hj_130 .hj_mk_130_reLink {
    width: 92%;
	margin:0px auto;
}
template_hj_130 .hj_mk_130_reLink .hj_mk_130_prevLink, .hj_mk_130_reLink .hj_mk_130_nextLink {
    display: block;
    height: 30px;
    line-height:30px;
    font-size:14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    box-sizing: border-box;
}

template_hj_130 .hj_mk_130_reLink .hj_mk_130_a{
    text-decoration:none;
}


/*+++++hj_end_130+++++*/


/*+++++hj_go_133+++++*/
template_hj_133 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_133 a {
	text-decoration: none;
	color: #666;
}
template_hj_133 .hj_mk_133_template_hj_133 * {
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_133 .hj_mk_133_clearfix:before, template_hj_133 .hj_mk_133_clearfix:after {
	content: "";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	visibility: hidden;
	font-size: 0;
}
template_hj_133 .hj_mk_133_marginauto {
	margin: 0 auto;
}
template_hj_133 .hj_mk_133_main {
	width: 100%;
	max-width: 1600px;
	margin: 0 auto;
	display: block;
	padding: 40px 0;
}
template_hj_133 .hj_mk_133_main .hj_mk_133_content .hj_mk_133_list .hj_mk_133_item{
	margin-bottom: 10px
}
template_hj_133 .hj_mk_133_main .hj_mk_133_content .hj_mk_133_list .hj_mk_133_item:last-of-type {
	margin-bottom: 0
}
template_hj_133 .hj_mk_133_main .hj_mk_133_content .hj_mk_133_list .hj_mk_133_item .hj_mk_133_q {
	padding: 10px 55px 10px 10px;
	font-size: 16px;
	color: #000;
	background: #fff;
	position: relative;
	transition: .5s ease;
	cursor: pointer;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	box-shadow:0 0 10px 0 rgba(0,0,0,.1)
}
template_hj_133 .hj_mk_133_main .hj_mk_133_content .hj_mk_133_list .hj_mk_133_item .hj_mk_133_q .hj_mk_133_icon {
	content:'+';
	position: absolute;
	width: 50px;
	height: 100%;
	right: 0;
	top: 0;
	font-weight:bold;
	text-align: center;
	transition: .5s ease;
	line-height:37px
}
template_hj_133 .hj_mk_133_main .hj_mk_133_content .hj_mk_133_list .hj_mk_133_item .hj_mk_133_q .hj_mk_133_icon:after {
	content:'+';
	color:#34ff33;
}
template_hj_133 .hj_mk_133_main .hj_mk_133_content .hj_mk_133_list .hj_mk_133_item .hj_mk_133_q.hj_mk_133_active {
	background: #000;
	color: #fff
}
template_hj_133 .hj_mk_133_main .hj_mk_133_content .hj_mk_133_list .hj_mk_133_item .hj_mk_133_q.hj_mk_133_active .hj_mk_133_icon:after {
	content:'-';
	color:#fff;
}
template_hj_133 .hj_mk_133_main .hj_mk_133_content .hj_mk_133_list .hj_mk_133_item .hj_mk_133_a {
	padding:15px 10px;
	display: none
}
template_hj_133 .hj_mk_133_main .hj_mk_133_content .hj_mk_133_list .hj_mk_133_item .hj_mk_133_a .hj_mk_133_inner {
	position: relative;
	font-size: 14px;
	line-height: 24px;
	color: #646464
}
template_hj_133 .hj_mk_133_page{
	padding:40px 0
}
/*+++++hj_end_133+++++*/


/*+++++hj_go_131+++++*/

/*+++++hj_end_131+++++*/

